.actionButton {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  background-color: var(--button-color);

  font-family: var(--text-font);
  font-weight: 700;
  font-size: 1.125rem;
  line-height: var(--line-height);

  color: white;

  &:hover {
    cursor: pointer;
  }

  &:active {
    background-color: white;
    color: var(--button-color);
  }
}
